@media screen and (min-width: 731px) {
    input::-ms-reveal {
        display: none;
    }

    div.login-tab{
        background-image:url(/images/login-jobseeker-selected.png);
    }
    a.login-tab{
        background-image:url(/images/login-recruiter.png);
    }

    .recruiter-login div.login-tab{
        background-image:url(/images/login-recruiter-selected.png);
    }
    .recruiter-login a.login-tab{
        background-image:url(/images/login-jobseeker.png);
    }

    .recruiter-login div.login-tab.whitelabel-tab{
        background-image:url(/images/login-recruiter-whitelabel-selected.png);
    }

    .login-tab{
        margin:0 10px;
    }

    a.login-tab:hover,
    a.login-tab.hover{
        transform: scale(1);
    }

    .login-tab:after,
    .loading a.login-tab:after{
        left:0px;
        right: 0px;
    }

    a.login-tab:hover:after,
    a.login-tab.hover:after{
        left:0px;
        right:0px;
        opacity: 1;
    }

    .login-tab.unhover{
        transform: scale(0.8);
    }

    .login-tab.unhover:after{
        left:50%;
        right:50%;
        opacity: 0;
    }

    .login-main{
        padding:25px 30px 20px;
    }

    .login-main button[type="submit"]{
        width: auto;
    }

    .login-main button[type="submit"]#login-reset-submit-btn,
    .login-main button[type="submit"]#client-login-reset-submit-btn{
        margin: 15px 0px 30px;
    }

    .password-input-wrap{
        max-width: 320px;
    }

    .remember-me-check{
        margin: 12px 0px 0;
        font-size: 12px;
        height: auto;
        line-height: normal;
    }

    .remember-me-check input{
        margin: 3px 3px 0px 0px;
        height: auto;
        width: 13px;
    }

    #password-reset-link{
        font-size: 13px;
    }

    #back-to-login{
        position: absolute;
        font-size: 13px;
        bottom: 0px;
        left: 0px;
    }

    .not-signed-up{
        text-align: left;
        width: auto;
    }

    .not-signed-up a{
        display: inline;
        clear: none;
    }

    #password-reset-link:hover,
    #back-to-login:hover{
        text-decoration: underline;
    }
}